3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php echo implode('salut');
Output for 5.3.28 - 5.3.29, 5.4.20 - 7.1.0
Warning: implode(): Argument must be an array in /in/WCPsM on line 3
Output for 5.2.5 - 5.3.27, 5.4.0 - 5.4.19
Warning: implode(): Argument must be an array in /in/DojX8 on line 3
Output for 4.3.2 - 5.2.4
Warning: implode(): Argument to implode must be an array. in /in/DojX8 on line 3
Output for 4.3.1
Warning: implode() [http://www.php.net/function.implode]: Argument to implode must be an array. in /in/DojX8 on line 3
Output for 4.3.0
Warning: implode() [http://www.php.net/function.implode]: Argument to implode must be an array. in /in/WCPsM on line 3